CVEdetails.com the ultimate security vulnerability data source
(e.g.: CVE-2009-1234 or 2010-1234 or 20101234)
Log In   Register
Vulnerability Feeds & WidgetsNew   www.itsecdb.com  

Security Vulnerabilities (CVSS score between 7 and 7.99)

Press ESC to close
# CVE ID CWE ID # of Exploits Vulnerability Type(s) Publish Date Update Date Score Gained Access Level Access Complexity Authentication Conf. Integ. Avail.
25401 CVE-2000-1124 Overflow +Priv 2001-01-09 2017-10-09
7.2
Admin Local Low Not required Complete Complete Complete
Buffer overflow in piobe command in IBM AIX 4.3.x allows local users to gain privileges via long environmental variables.
25402 CVE-2000-1123 Exec Code Overflow 2001-01-09 2017-10-09
7.2
Admin Local Low Not required Complete Complete Complete
Buffer overflow in pioout command in IBM AIX 4.3.x and earlier may allow local users to execute arbitrary commands.
25403 CVE-2000-1122 Exec Code Overflow 2001-01-09 2016-10-17
7.2
Admin Local Low Not required Complete Complete Complete
Buffer overflow in setclock command in IBM AIX 4.3.x and earlier may allow local users to execute arbitrary commands via a long argument.
25404 CVE-2000-1121 Exec Code Overflow 2001-01-09 2017-10-09
7.2
Admin Local Low Not required Complete Complete Complete
Buffer overflow in enq command in IBM AIX 4.3.x and earlier may allow local users to execute arbitrary commands via a long -M argument.
25405 CVE-2000-1120 Exec Code Overflow 2001-01-09 2017-10-09
7.2
Admin Local Low Not required Complete Complete Complete
Buffer overflow in digest command in IBM AIX 4.3.x and earlier allows local users to execute arbitrary commands.
25406 CVE-2000-1118 Bypass 2001-01-09 2008-09-05
7.5
User Remote Low Not required Partial Partial Partial
24Link 1.06 web server allows remote attackers to bypass access restrictions by prepending strings such as "/+/" or "/." to the HTTP GET request.
25407 CVE-2000-1116 DoS Exec Code Overflow 2001-01-09 2017-12-18
7.5
None Remote Low Not required Partial Partial Partial
Buffer overflow in TransSoft Broker FTP Server before 4.3.0.1 allows remote attackers to cause a denial of service and possibly execute arbitrary commands via a long command.
25408 CVE-2000-1115 DoS Exec Code Overflow 2001-01-09 2017-10-09
7.5
User Remote Low Not required Partial Partial Partial
Buffer overflow in remote web administration component (webprox.dll) of 602Pro LAN SUITE before 2000.0.1.33 allows remote attackers to cause a denial of service and possibly execute arbitrary commands via a long GET request.
25409 CVE-2000-1113 Exec Code Overflow 2001-01-09 2018-10-12
7.5
User Remote Low Not required Partial Partial Partial
Buffer overflow in Microsoft Windows Media Player allows remote attackers to execute arbitrary commands via a malformed Active Stream Redirector (.ASX) file, aka the ".ASX Buffer Overrun" vulnerability.
25410 CVE-2000-1104 XSS 2001-01-09 2018-10-30
7.5
User Remote Low Not required Partial Partial Partial
Variant of the "IIS Cross-Site Scripting" vulnerability as originally discussed in MS:MS00-060 (CVE-2000-0746) allows a malicious web site operator to embed scripts in a link to a trusted site, which are returned without quoting in an error message back to the client. The client then executes those scripts in the same context as the trusted site.
25411 CVE-2000-1103 +Priv 2001-01-09 2008-09-05
7.2
Admin Local Low Not required Complete Complete Complete
rcvtty in BSD 3.0 and 4.0 does not properly drop privileges before executing a script, which allows local attackers to gain privileges by specifying an alternate Trojan horse script on the command line.
25412 CVE-2000-1100 2001-01-09 2008-09-05
7.5
None Remote Low Not required Partial Partial Partial
The default configuration for PostACI webmail system installs the /includes/global.inc configuration file within the web root, which allows remote attackers to read sensitive information such as database usernames and passwords via a direct HTTP GET request.
25413 CVE-2000-1095 Exec Code 2001-01-09 2017-10-09
7.2
Admin Local Low Not required Complete Complete Complete
modprobe in the modutils 2.3.x package on Linux systems allows a local user to execute arbitrary commands via shell metacharacters.
25414 CVE-2000-1094 Exec Code Overflow 2001-01-09 2016-10-17
7.5
None Remote Low Not required Partial Partial Partial
Buffer overflow in AOL Instant Messenger (AIM) before 4.3.2229 allows remote attackers to execute arbitrary commands via a "buddyicon" command with a long "src" argument.
25415 CVE-2000-1093 Exec Code Overflow 2001-01-09 2017-07-10
7.5
None Remote Low Not required Partial Partial Partial
Buffer overflow in AOL Instant Messenger before 4.3.2229 allows remote attackers to execute arbitrary commands via a long "goim" command.
25416 CVE-2000-1079 2000-08-29 2017-12-18
7.5
User Remote Low Not required Partial Partial Partial
Interactions between the CIFS Browser Protocol and NetBIOS as implemented in Microsoft Windows 95, 98, NT, and 2000 allow remote attackers to modify dynamic NetBIOS name cache entries via a spoofed Browse Frame Request in a unicast or UDP broadcast datagram.
25417 CVE-2000-1073 +Priv 2000-12-11 2017-10-09
7.2
Admin Local Low Not required Complete Complete Complete
csstart program in iCal 2.1 Patch 2 searches for the cshttpd program in the current working directory, which allows local users to gain root privileges by creating a Trojan Horse cshttpd program in a directory and calling csstart from that directory.
25418 CVE-2000-1072 Exec Code 2000-12-11 2017-10-09
7.2
Admin Local Low Not required Complete Complete Complete
iCal 2.1 Patch 2 installs many files with world-writeable permissions, which allows local users to modify the iCal configuration and execute arbitrary commands by replacing the iplncal.sh program with a Trojan horse.
25419 CVE-2000-1059 +Priv Bypass 2000-12-11 2017-10-09
7.2
Admin Local Low Not required Complete Complete Complete
The default configuration of the Xsession file in Mandrake Linux 7.1 and 7.0 bypasses the Xauthority access control mechanism with an "xhost + localhost" command, which allows local users to sniff X Windows events and gain privileges.
25420 CVE-2000-1056 Bypass 2000-12-11 2017-10-09
7.5
User Remote Low Not required Partial Partial Partial
CiscoSecure ACS Server 2.4(2) and earlier allows remote attackers to bypass LDAP authentication on the server if the LDAP server allows null passwords.
25421 CVE-2000-1037 2000-12-11 2008-09-05
7.5
None Remote Low Not required Partial Partial Partial
Check Point Firewall-1 session agent 3.0 through 4.1 generates different error messages for invalid user names versus invalid passwords, which allows remote attackers to determine valid usernames and guess a password via a brute force attack.
25422 CVE-2000-1033 Bypass 2000-12-11 2017-12-18
7.5
User Remote Low Not required Partial Partial Partial
Serv-U FTP Server allows remote attackers to bypass its anti-hammering feature by first logging on as a valid user (possibly anonymous) and then attempting to guess the passwords of other users.
25423 CVE-2000-1028 Overflow +Priv 2000-12-11 2017-07-10
7.2
Admin Local Low Not required Complete Complete Complete
Buffer overflow in cu program in HP-UX 11.0 may allow local users to gain privileges via a long -l command line argument.
25424 CVE-2000-1023 2000-12-11 2017-12-18
7.5
None Remote Low Not required Partial Partial Partial
The Alabanza Control Panel does not require passwords to access administrative commands, which allows remote attackers to modify domain name information via the nsManager.cgi CGI program.
25425 CVE-2000-1022 Exec Code 2000-12-11 2018-10-30
7.5
User Remote Low Not required Partial Partial Partial
The mailguard feature in Cisco Secure PIX Firewall 5.2(2) and earlier does not properly restrict access to SMTP commands, which allows remote attackers to execute restricted commands by sending a DATA command before sending the restricted commands.
25426 CVE-2000-1021 DoS Exec Code Overflow 2000-12-11 2017-12-18
7.5
User Remote Low Not required Partial Partial Partial
Heap overflow in WebConfig in Mdaemon 3.1.1 and earlier allows remote attackers to cause a denial of service and possibly execute arbitrary commands via a long URL.
25427 CVE-2000-1020 DoS Exec Code Overflow 2000-12-11 2017-12-18
7.5
None Remote Low Not required Partial Partial Partial
Heap overflow in Worldclient in Mdaemon 3.1.1 and earlier allows remote attackers to cause a denial of service and possibly execute arbitrary commands via a long URL.
25428 CVE-2000-1015 Exec Code +Priv 2000-12-11 2017-12-18
7.5
User Remote Low Not required Partial Partial Partial
The default configuration of Slashcode before version 2.0 Alpha has a default administrative password, which allows remote attackers to gain Slashcode privileges and possibly execute arbitrary commands.
25429 CVE-2000-1014 Exec Code 2000-12-11 2017-10-09
7.5
User Remote Low Not required Partial Partial Partial
Format string vulnerability in the search97.cgi CGI script in SCO help http server for Unixware 7 allows remote attackers to execute arbitrary commands via format characters in the queryText parameter.
25430 CVE-2000-1013 2000-12-11 2008-09-05
7.2
None Local Low Not required Complete Complete Complete
The setlocale function in FreeBSD 5.0 and earlier, and possibly other OSes, allows local users to read arbitrary files via the LANG environmental variable.
25431 CVE-2000-1012 2000-12-11 2008-09-05
7.2
None Local Low Not required Complete Complete Complete
The catopen function in FreeBSD 5.0 and earlier, and possibly other OSes, allows local users to read arbitrary files via the LANG environmental variable.
25432 CVE-2000-1011 Overflow +Priv 2000-12-11 2017-10-09
7.2
Admin Local Low Not required Complete Complete Complete
Buffer overflow in catopen() function in FreeBSD 5.0 and earlier, and possibly other OSes, allows local users to gain root privileges via a long environmental variable.
25433 CVE-2000-1009 2000-12-11 2017-12-18
7.2
Admin Local Low Not required Complete Complete Complete
dump in Red Hat Linux 6.2 trusts the pathname specified by the RSH environmental variable, which allows local users to obtain root privileges by modifying the RSH variable to point to a Trojan horse program.
25434 CVE-2000-1001 2000-12-11 2017-10-09
7.5
User Remote Low Not required Partial Partial Partial
add_2_basket.asp in Element InstantShop allows remote attackers to modify price information via the "price" hidden form variable.
25435 CVE-2000-0998 +Priv 2000-12-11 2008-09-05
7.2
Admin Local Low Not required Complete Complete Complete
Format string vulnerability in top program allows local attackers to gain root privileges via the "kill" or "renice" function.
25436 CVE-2000-0997 +Priv 2000-12-19 2018-05-02
7.2
Admin Local Low Not required Complete Complete Complete
Format string vulnerabilities in eeprom program in OpenBSD, NetBSD, and possibly other operating systems allows local attackers to gain root privileges.
25437 CVE-2000-0996 +Priv 2000-12-19 2018-05-02
7.2
Admin Local Low Not required Complete Complete Complete
Format string vulnerability in OpenBSD su program (and possibly other BSD-based operating systems) allows local attackers to gain root privileges via a malformed shell.
25438 CVE-2000-0995 +Priv 2000-12-19 2018-05-02
7.2
Admin Local Low Not required Complete Complete Complete
Format string vulnerability in OpenBSD yp_passwd program (and possibly other BSD-based operating systems) allows attackers to gain root privileges a malformed name.
25439 CVE-2000-0994 +Priv 2000-12-19 2018-05-02
7.2
Admin Local Low Not required Complete Complete Complete
Format string vulnerability in OpenBSD fstat program (and possibly other BSD-based operating systems) allows local users to gain root privileges via the PWD environmental variable.
25440 CVE-2000-0993 +Priv 2000-12-19 2017-10-09
7.2
Admin Local Low Not required Complete Complete Complete
Format string vulnerability in pw_error function in BSD libutil library allows local users to gain root privileges via a malformed password in commands such as chpass or passwd.
25441 CVE-2000-0991 Exec Code Overflow 2000-12-19 2018-10-12
7.5
User Remote Low Not required Partial Partial Partial
Buffer overflow in Hilgraeve, Inc. HyperTerminal client on Windows 98, ME, and 2000 allows remote attackers to execute arbitrary commands via a long telnet URL, aka the "HyperTerminal Buffer Overflow" vulnerability.
25442 CVE-2000-0990 DoS 2000-12-19 2017-10-09
7.5
User Remote Low Not required Partial Partial Partial
cmd5checkpw 0.21 and earlier allows remote attackers to cause a denial of service via an "SMTP AUTH" command with an unknown username.
25443 CVE-2000-0988 2000-12-19 2017-12-18
7.2
Admin Local Low Not required Complete Complete Complete
WinU 1.0 through 5.1 has a backdoor password that allows remote attackers to gain access to its administrative interface and modify configuration.
25444 CVE-2000-0982 2000-12-19 2018-10-12
7.5
None Remote Low Not required Partial Partial Partial
Internet Explorer before 5.5 forwards cached user credentials for a secure web site to insecure pages on the same web site, which could allow remote attackers to obtain the credentials by monitoring connections to the web server, aka the "Cached Web Credentials" vulnerability.
25445 CVE-2000-0981 +Info 2000-12-19 2017-10-09
7.2
Admin Local Low Not required Complete Complete Complete
MySQL Database Engine uses a weak authentication method which leaks information that could be used by a remote attacker to recover the password.
25446 CVE-2000-0978 Exec Code 2000-12-19 2017-10-09
7.5
User Remote Low Not required Partial Partial Partial
bbd server in Big Brother System and Network Monitor before 1.5c2 allows remote attackers to execute arbitrary commands via the "&" shell metacharacter.
25447 CVE-2000-0974 2000-12-19 2018-05-02
7.5
User Remote Low Not required Partial Partial Partial
GnuPG (gpg) 1.0.3 does not properly check all signatures of a file containing multiple documents, which allows an attacker to modify contents of all documents but the first without detection.
25448 CVE-2000-0970 2000-12-19 2018-10-30
7.5
User Remote Low Not required Partial Partial Partial
IIS 4.0 and 5.0 .ASP pages send the same Session ID cookie for secure and insecure web sessions, which could allow remote attackers to hijack the secure web session of the user if that user moves to an insecure session, aka the "Session ID Cookie Marking" vulnerability.
25449 CVE-2000-0963 Exec Code Overflow 2000-12-19 2017-07-10
7.2
Admin Local Low Not required Complete Complete Complete
Buffer overflow in ncurses library allows local users to execute arbitrary commands via long environmental information such as TERM or TERMINFO_DIRS.
25450 CVE-2000-0957 2000-12-19 2017-10-09
7.5
User Remote Low Not required Partial Partial Partial
The pluggable authentication module for mysql (pam_mysql) before 0.4.7 does not properly cleanse user input when constructing SQL statements, which allows attackers to obtain plaintext passwords or hashes.
Total number of vulnerabilities : 26271   Page : 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19 20 21 22 23 24 25 26 27 28 29 30 31 32 33 34 35 36 37 38 39 40 41 42 43 44 45 46 47 48 49 50 51 52 53 54 55 56 57 58 59 60 61 62 63 64 65 66 67 68 69 70 71 72 73 74 75 76 77 78 79 80 81 82 83 84 85 86 87 88 89 90 91 92 93 94 95 96 97 98 99 100 101 102 103 104 105 106 107 108 109 110 111 112 113 114 115 116 117 118 119 120 121 122 123 124 125 126 127 128 129 130 131 132 133 134 135 136 137 138 139 140 141 142 143 144 145 146 147 148 149 150 151 152 153 154 155 156 157 158 159 160 161 162 163 164 165 166 167 168 169 170 171 172 173 174 175 176 177 178 179 180 181 182 183 184 185 186 187 188 189 190 191 192 193 194 195 196 197 198 199 200 201 202 203 204 205 206 207 208 209 210 211 212 213 214 215 216 217 218 219 220 221 222 223 224 225 226 227 228 229 230 231 232 233 234 235 236 237 238 239 240 241 242 243 244 245 246 247 248 249 250 251 252 253 254 255 256 257 258 259 260 261 262 263 264 265 266 267 268 269 270 271 272 273 274 275 276 277 278 279 280 281 282 283 284 285 286 287 288 289 290 291 292 293 294 295 296 297 298 299 300 301 302 303 304 305 306 307 308 309 310 311 312 313 314 315 316 317 318 319 320 321 322 323 324 325 326 327 328 329 330 331 332 333 334 335 336 337 338 339 340 341 342 343 344 345 346 347 348 349 350 351 352 353 354 355 356 357 358 359 360 361 362 363 364 365 366 367 368 369 370 371 372 373 374 375 376 377 378 379 380 381 382 383 384 385 386 387 388 389 390 391 392 393 394 395 396 397 398 399 400 401 402 403 404 405 406 407 408 409 410 411 412 413 414 415 416 417 418 419 420 421 422 423 424 425 426 427 428 429 430 431 432 433 434 435 436 437 438 439 440 441 442 443 444 445 446 447 448 449 450 451 452 453 454 455 456 457 458 459 460 461 462 463 464 465 466 467 468 469 470 471 472 473 474 475 476 477 478 479 480 481 482 483 484 485 486 487 488 489 490 491 492 493 494 495 496 497 498 499 500 501 502 503 504 505 506 507 508 509 (This Page)510 511 512 513 514 515 516 517 518 519 520 521 522 523 524 525 526
CVE is a registred trademark of the MITRE Corporation and the authoritative source of CVE content is MITRE's CVE web site. CWE is a registred trademark of the MITRE Corporation and the authoritative source of CWE content is MITRE's CWE web site. OVAL is a registered trademark of The MITRE Corporation and the authoritative source of OVAL content is MITRE's OVAL web site.
Use of this information constitutes acceptance for use in an AS IS condition. There are NO warranties, implied or otherwise, with regard to this information or its use. Any use of this information is at the user's risk. It is the responsibility of user to evaluate the accuracy, completeness or usefulness of any information, opinion, advice or other content. EACH USER WILL BE SOLELY RESPONSIBLE FOR ANY consequences of his or her direct or indirect use of this web site. ALL WARRANTIES OF ANY KIND ARE EXPRESSLY DISCLAIMED. This site will NOT BE LIABLE FOR ANY DIRECT, INDIRECT or any other kind of loss.